<?xml version="1.0" encoding="UTF-16"?><flip_pop title="قياس الموارد والممتلكات " img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" is_eng="no" txt_pos="0,20" txt_width="290">
		<p>المقصود بذلك قياس الموارد وتحديد قيمتها ومقدارها في لحظة زمنية معينة، وتتمثل موارد اي منشأة
في جميع الممتلكات الخاصة بها بما فيها الحقوق التي تكون لها على الغير، ويطلق على هذه الموارد في
المحاسبة اصطلاح الأصول.</p>
	</cont_txt></content></flip_pop>